import PointRedeem from "pointRedeems";
import { playAlert } from "web/alerts/serverFunctions";

export default new PointRedeem({
	name: "sfxFail",
	title: "Fail",
	cost: 100,
	color: "#A020F0",
	prompt: "failure horn or trombone meme sound",
	sfxredeem: true,
	execution: async (msg) =>
		await playAlert({
			name: "sound",
			user: msg.userDisplayName,
			sound: Math.random() > 0.5 ? "fail1" : "fail2",
		}),
});
